  .app-news-bkg.no-padding-bottom {height: 530px; box-sizing: border-box;}
  
  .news-wrap-main {
    width: 100%;
    height: auto;
  }

  .news-wrap-main .item-news-main-new, .news-wrap-main .item-news-new, .news-wrap-main .big-image  {position: relative;}
  .news-wrap-main .item-news-new.no-margin-left, .news-wrap-main .item-news-main-new {margin-left: 0px;}
  .news-wrap-main .big-image {width: 275px;}
  
  .news-wrap-main .item-news-new.with-line:after {
    content: '';
    position: absolute;
    top: 30px;
    right: 0;
    width: 1px;
    height: 140px;
    background-color: #64777d;
  }
  
  .news-wrap-main .big-image.first-block-2016 {
    background-color: rgba(99,133,143,.1);
    background-image: linear-gradient(to top, #e3e2e2, #f5f4f2);
    box-sizing: border-box;
    height: 190px;
    width: 866px;
    position: relative;
 }
  .news-wrap-main .big-image.first-block-2016 .text {
    float: left;
    width: auto;
    padding: 40px 0 0 30px;
    box-sizing: border-box;
}
  .news-wrap-main .big-image.first-block-2016 .president-hdr {
    display: block;
    width: 450px;
    font-family: "PT Sans";
    font-size: 18px;
    text-transform: uppercase;
    color: #707070;
  }
  .news-wrap-main .big-image.first-block-2016 .president-text {
    font-family: "PT Sans";
    font-size: 28px;
    color: #59595a;
    line-height: 34px;
    display: block;
    margin-top: 30px;
    width: 420px;
  }
  .news-wrap-main .big-image.first-block-2016 .president-photo {
    position: absolute;
    top: 20px;
    right: 0;
  }
  .news-wrap-main .item-news-new {
    width: 350px;
    padding: 0 20px;
    box-sizing: border-box;
    height: 190px;
    font-size: 14px;
    line-height: 18px;
    background-color: rgba(99,133,143,.1);
    background-image: linear-gradient(to top, #e3e2e2, #f5f4f2);
    z-index: 2;
  }
  .news-wrap-main a .item-news-new .name:hover {
    text-decoration: underline;
  }
  .news-wrap-main .item-news-new.__bg-yellow {
    width: 350px;
    padding: 0 20px;
    box-sizing: border-box;
    height: 190px;
    background-color: rgba(#f9f3eb,.1);
    background-image: linear-gradient(to top, #fff1e0, #f5f4f2);
  }
  .news-wrap-main .heading-year-img {
    width: 320px;
    height: 120px;
    background-color: #d6d6d6;
    line-height: 110px;
    margin: 0 auto 10px;
    text-align: center;
    font-family: "PT Sans";
    font-size: 95px;
    font-weight: bold;
    text-transform: uppercase;
    color: #eae9e8;
  }
  .news-wrap-main .block-news .month, .news-wrap-main .block-news .name {
    display: block;
    font-weight: bold;
    margin-bottom: 3px;
  }
  .news-wrap-main .block-news .month {
    color: #64777d;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 24px;
  }
  .news-wrap-main .block-news .anouns {
     font-size: 14px;
   }
  .news-wrap-main .all-events {
    float: left;
    width: 168px;
    height: 190px;
    background-color: #f5f4f2;
    border: 3px solid #d6d6d6;
    box-sizing: border-box;
    padding: 10px 18px;
  }
  .news-wrap-main .all-events .all-text, .news-wrap-main .all-events .all-year-arrow {
    color: #e3e2e2;
    font-size: 26px;
    font-weight: bold;
    line-height: 32px;
    text-transform: uppercase;
    display: block;
  }
  .news-wrap-main .all-events .all-year {
    color: #64777d;
    font-size: 52px;
    text-transform: uppercase;
    display: block;
    margin: 20px 0;
  }
  .news-wrap-main .all-events .all-year-arrow img {
    margin-left: 12px;
    position: relative;
    top: 4px;
  }
  .news-wrap-main .all-events .all-year-arrow.eng img {
    margin-left: 0;
  }
  .news-wrap-main .scroll-big-picture {height: 190px;}
  .news-wrap-main__tab-btn {
    clear: both;
    left: 21px;
    overflow: hidden;
    position: relative;
    top: -105px;
  }
  
  .news-wrap-main__tab-btn span {
    display: inline-block;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
    width: 116px;
    height: 30px;
    background-color: #e9e8e7;
    box-sizing: border-box;
    font-family: "PT Sans";
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #707070;
    margin-left: 30px;
  }
  .news-wrap-main__tab-btn span:first-child {margin-left: 0px;}
  
  .news-wrap-main__tab-btn span.active {
    background-color: #63858f;
    color: #fff;
  }
  
  .block-news.margin-bottom {
    margin-bottom: 20px;
  }
  
  .years-5-more-link {
    color:#586060;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 20px;
    display: block;
  }